Name: irqbalance
Version: 0.12
Release: alt0

Summary: Evenly distribute interrupt load across CPUs.
License: OSL
Group: System/Kernel and hardware

Source0: irqbalance-0.12.tar.gz
Source1: irqbalance-init
Source2: irqbalance.sysconfig

Patch0: irqbalance-pie.patch

%description
* irqbalance - Evenly distribute interrupt load across CPUs.

%prep
%setup -q -n %name
%patch0 -p2

%build
%make_build

%install
%__mkdir_p %buildroot/%_sbindir/
%__mkdir_p %buildroot/%_man1dir/
%__mkdir_p %buildroot/%_initdir/
%__mkdir_p %buildroot/%_sysconfdir/sysconfig

%__install -p -m0755 irqbalance %buildroot/%_sbindir/
%__install -p -m0755 %SOURCE1 %buildroot/%_initdir/irqbalance
%__install -p -m0644 %SOURCE2 %buildroot/%_sysconfdir/sysconfig/irqbalance
%__install -p -m0644 irqbalance.1 %buildroot/%_man1dir/

%files
%_sbindir/irqbalance
%config(noreplace) %_sysconfdir/sysconfig/irqbalance
%_initdir/irqbalance
%_man1dir/irqbalance.1*

%changelog
* Sat Feb 25 2006 Dmitry Lebkov <dlebkov@altlinux.ru> 0.12-alt0
- inital package for ALT (based on RHEL4 kernel-utils)
